[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#458028: ITP: libcomplearn-mod-ppmd -- prediction by partial matching complearn compression module (ppmd)

Package: wnpp
Severity: wishlist
Owner: Rudi Cilibrasi <cilibrar@debian.org>

* Package name    : libcomplearn-mod-ppmd
  Version         : 1.0.6
  Upstream Author : Rudi Cilibrasi <cilibrar@cilibrar.com>
* URL             : http://complearn.org/
* License         : BSD
  Programming Lang: C++
  Description     : prediction by partial matching complearn compression module (ppmd)

PPMD stands for Prediction by Partial Matching.  It is a sophisticated
data compression technique developed after the block sorting craze.
The PPMD compression module for complearn offers the best compression
for most situations.  The resulting statistical models based on ppmd are
often the most high quality in many applications.  For randomness
testing, bioinformatics, fuzzy matching, and many other types of machine
learning, the complearn PPMD compression module is one of the best choices.

-- System Information:
Debian Release: testing/unstable
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.8-2-686
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)

Reply to: